Loading...
Searching...
No Matches
PurpleDBusBinding Struct Reference

## Data Fields

const char * | name
const char * | parameters
DBusMessage *(* | handler )(DBusMessage *request, DBusError *error)

## Detailed Description

Definition at line 100 of file dbus-bindings.h.

## Field Documentation

## handler

DBusMessage *(* PurpleDBusBinding::handler) (DBusMessage *request, DBusError *error)

Definition at line 103 of file dbus-bindings.h.

## name

const char* PurpleDBusBinding::name

Definition at line 101 of file dbus-bindings.h.

## parameters

const char* PurpleDBusBinding::parameters

Definition at line 102 of file dbus-bindings.h.

The documentation for this struct was generated from the following file:

- dbus-bindings.h